Add build-dependency on libpcre3-dev.